@media screen and (max-width: 980px) {
	div#topmenu_holder.dropped {
		-webkit-box-shadow:none;
		-khtml-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
		border:none;
		background:none;
		padding-bottom:0 !important;
	}
	.top_menu_poz_navbar,
	#mmenu_holder{
		width:98% !important;
	}
	.navbar-inner {
		-webkit-box-shadow:none;
		-khtml-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
	}
	.navbar-inner {
		border: 1px solid #D4D4D4;
	}
	.yjsquare.yjsearch.forceright225 {
		float:none !important;
		margin-left:auto;
		margin-right:auto;
	}
	.blue_yjsg2_out {
		border-top:1px solid #d8d8d8;
	}
	.linkgroup {
		width:50%;
	}
	body.style_metal #header,
	body.style_metal #topmenu_holder,
	body.style_mesh #header,
	body.style_mesh #topmenu_holder{
		background:#121212 !important;
	}
	body, #header {background-image: none !important;}
	.footer_holders {padding: 0 !important;}
	.yjsgacc {display: none!important;}
	#header2 {
    color: #fff;
    display: block !important;
    font-size: 1.3em;
    font-weight: bold;
	}
	#leftblock .mod-languages {display: none;}
	#header2 .topbg {display: block !important;}
	#header2 .transparent {display: none !important;}
	#header2 .mod-languages {position: static !important; margin-left: 32%;}
}

@media screen and (max-width: 680px) {
	.yjsgintro h1 {
		font-size:40px;
	}
	h2.yjpresents {
		font-size:25px;
	}
	#visityjsg {
		width:250px;
		height:130px;
	}
	#visityjsg h3 {
		font-size:25px;
		line-height:30px;
	}
}
